@charset "utf-8";
*{ margin:0; padding:0;}
body{font-size:12px;color:#000000; line-height:24px; font-family:"微软雅黑"; background:#f1f1f1;-moz-user-select:none;}
img{ border:0;}
ul li{ list-style-type:none;}
a{ color:#000000; text-decoration:none;}
a:hover{ color:#c40e00; text-decoration:underline;}
.clear{ clear:both;}
.dotline{ border-bottom:1px dotted #e8e8e8;}
#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto
}
#header{ width:100%;}
#header_main{ width:1000px; margin:0 auto;}
.header_logo{ float:left; width:250px; height:60px; margin:10px 0;}
.header_right{ float:right; width:150px; margin-top:25px;}
.header_nav{ background:#232122; width:100%; height:35px; line-height:35px;}
#banner{ width:100%; height:460px; background:url(banner_bg.jpg) no-repeat bottom center;}
.indexbanner{ width: 1000px; height: 460px; margin:0 auto; position: relative; overflow:hidden; }
.indexbanner .num { overflow:hidden; height: 25px; position: absolute; bottom:12px; left: 15px; zoom:1; z-index:3 }
.indexbanner .num li { width: 25px; height: 25px; line-height: 25px; text-align: center; font-weight: 400; font-family: "微软雅黑", Arial; color: #FFFFFF; background: #444444; margin-right: 10px; border-radius:50%; cursor:pointer; float: left; }
.indexbanner .num li.on { background: #FF7700; } 
.indexbanner .prev,
.indexbanner .next { display: none; width: 40px; height: 100px; background: url(btn.png) no-repeat; position: absolute; top: 160px;}
.indexbanner .prev { left: 0; }
.indexbanner .next { right: 0; background-position: right }
#container{ width:1000px; margin:10px auto;}
.container_title{ float:left; width:90px; height:20px; margin:10px 0;}
.container_more{ float:right; margin-top:10px;}
.container_about_frame{ width:370px; float:left;}
.container_about_content{ font-size:12px; margin-bottom:10px;}
.container_news_frame{ float:left; width:370px; margin:0 10px;}
.container_news_list ul{ width:370px; margin:0;}
.container_news_list li{ width:360px; height:25px; line-height:25px; float:left; background:url(dot.jpg) no-repeat left center; padding-left:10px;}
.container_news_list span{ float:right;}
.container_contact_frame{ float:right; width:240px;}
.container_product_frame{ float:left; width:1000px; margin:10px 0;}
.container_product_list{ width:150px; height:150px; float:left; border:1px solid #e8e8e8; padding:4px; background:#ffffff; margin:5px 3px;}
#footer{ background:#232122; width:100%; height:35px; line-height:35px;}
.footer_center{ width:1000px; margin:0 auto;color:#ffffff;}
.footer_center a{ color:#ffffff; text-decoration:none;}
.footer_center a:hover{ color:#be0000; text-decoration:underline;}
.footer_left{ float:left;}
.footer_right{ float:right;}
#content{ width:1000px; margin:0 auto;}
.nybanner{ width:1000px; height:250px; float:left;}
.content_frame{ background:url(content_bg.jpg) repeat-x top #ffffff; width:960px; float:left; padding:20px;}
.content_left{width:200px; float:left;}
.content_left_title{ width:200px; height:30px; line-height:30px; padding:5px 0;font-weight:bold; font-size:18px; background:url(ruier-product_07.jpg) no-repeat bottom;}
.content_right{ width:740px; float:right;height:auto !important;height:300px; min-height:300px;}
.mulu{ border-bottom:1px solid #dedede; width:740px; height:30px; line-height:30px; float:left; margin:8px 0;}
.mulu_left{ float:left; color:#be0000; font-size:14px;}
.mulu_right{ background:url(homeico.png) no-repeat left center; padding-left:15px; float:right;}
/*导航*/
.imcm ul,.imcm li,.imcm div,.imcm span,.imcm a{text-align:left;vertical-align:top;padding:0px;margin:0;list-style:none outside none;border-style:none;background-image:none;clear:none;float:none;display:block;position:static;overflow:visible;line-height:normal;}.imcm li a img{display:inline;border-width:0px;}.imcm span{display:inline;}.imcm .imclear,.imclear{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}.imcm .imsc{position:relative;}.imcm .imsubc{position:absolute;visibility:hidden;}.imcm li{list-style:none;font-size:1px;float:left;}.imcm ul ul li{width:100%;float:none !important;}.imcm a{display:block;position:relative;}.imcm ul .imsc,.imcm ul .imsubc {z-index:10;}.imcm ul ul .imsc,.imcm ul ul .imsubc{z-index:20;}.imcm ul ul ul .imsc,.imcm ul ul ul .imsubc{z-index:30;}.imde ul li:hover .imsubc{visibility:visible;}.imde ul ul li:hover .imsubc{visibility:visible;}.imde ul ul ul li:hover  .imsubc{visibility:visible;}.imde li:hover ul .imsubc{visibility:hidden;}.imde li:hover ul ul .imsubc{visibility:hidden;}.imde li:hover ul ul ul  .imsubc{visibility:hidden;}.imcm .imea{display:block;position:relative;left:0px;font-size:1px;line-height:1px;height:0px;width:1px;float:right;}.imcm .imea span{display:block;position:relative;font-size:1px;line-height:0px;}.dvs,.dvm{border-width:0px}/*\*//*/.imcm .imea{visibility:hidden;}/**/</style>[if IE]><style type="text/css">.imcm .imea span{position:absolute;}.imcm .imclear,.imclear{display:none;}.imcm{zoom:1;} .imcm li{curosr:hand;} .imcm ul{zoom:1}.imcm a{zoom:1;}</style><![endif][if gte IE 7]>
#imenus0 li ul {font-size:14px;}
#imenus0 li a, #imenus0 .imctitle { text-align:center; text-decoration:none; color:#fff; font-size:14px;line-height:35px;}
#imenus0 li:hover>a {text-decoration:none; color:#fff;font-size:14px;line-height:35px;font-weight:bold;background:#be0000;}
#imenus0 li a.ihover, .imde imenus0 a:hover {text-decoration:none; color:#fff;font-size:14px;}
#imenus0 ul a, #imenus0 .imsubc li .imctitle{ text-align:center;color:#fff; text-decoration:none; font-size:12px; line-height:30px; background:#be0000;}
#imenus0 ul li:hover>a {color:#fff; text-decoration:none;line-height:30px;font-size:12px;background:#be0000;}
#imenus0 ul li a.ihover {color:#fff; text-decoration:none;line-height:30px;font-size:12px;background:#be0000;}
/*左边1级导航*/
.leftlist{OVERFLOW: hidden;}
.leftlist ul{ width:200px; margin:0; padding:0;}
.leftlist li{height:40px; width:200px; line-height:40px;float:left;}
.leftlist li a{display:block;height:40px;width:180px;float:left;background:url(menu_off.jpg) no-repeat;color:#515151; padding-left:20px;}
.leftlist li a:hover{LINE-HEIGHT:40px;background:url(menu_on.jpg) no-repeat; color:#be0000; text-decoration:none;}
.leftlist li .left_list_ulhover {LINE-HEIGHT:40px;background:url(menu_on.jpg) no-repeat;color:#be0000;font-weight:bold;}
/*左边2级导航*/
.menu{ clear:both; width:200px; } 
.menu ul li {clear:both; display:block;}
.menu ul li a {width:200px; height:40px; line-height:40px;display:block; background:url(menu_off.jpg) no-repeat; color:#515151; overflow:hidden; text-decoration:none; text-indent:30px;}
.menu ul li a:hover { background:url(menu_on.jpg) no-repeat; color:#c40e00;text-decoration:underline;width:200px; height:40px;line-height:40px; text-indent:30px; }
.menu2{ clear:both;width:200px;} 
.menu2 ul li { margin-left:20px; clear:both; display:block;}
.menu2 ul li a {width:190px; height:30px; line-height:30px;display:block;background:url(menu2_off.jpg) no-repeat left center; color:#515151; overflow:hidden; text-decoration:none; text-indent:10px;}
.menu2 ul li a:hover { background:url(menu2_off.jpg) no-repeat left center;color:#c40e00;text-decoration:underline;width:190px; height:30px; line-height:30px; text-indent:10px; }
/*新闻中心*/
.news_list{ width:740px; float:left; border-bottom:1px dotted #bdbdbd; margin-bottom:10px;}
.news_list_title{ font-size:14px; width:auto; height:34px; line-height:34px;float:left;}
.news_list_title a{ color:#c40e00; text-decoration:none;}
.news_list_title a:hover{ color:#000;  text-decoration:none; font-weight:bold;}
.news_list_content{ width:740px; float:left;}
.news_list_time{ color:#999999; font-family:"Times New Roman", Times, serif; float:left;}
.news_list_more{ float:right;}
.news_view_dbt{ font-size:16px; width:740px; height:30px; line-height:30px; border-bottom:1px solid #e8e8e8; text-align:center;}
.news_view_more{ margin:0 auto; text-align:center; line-height:30px;}
.news_view_content{ width:740px; margin:10px 0; float:left;}
.news_view_next_left{ width:auto; float:left; line-height:30px;}
.news_view_next_right{ width:auto; float:left; line-height:30px;}
.news_view_returntop{ width:auto; float:right;}
.news_view_returntop a{color:#c40e00; text-decoration:none;}
.news_view_returntop a:hover{color:#c40e00; text-decoration:underline;}
/*资质荣誉*/
.honor_wk{ width:220px; float:left; margin:10px;}
.honor_img{ width:210px; height:170px; border:1px solid #e8e8e8; padding:4px;}
.honor_bt{ height:30px; float:left; width:220px; text-align:center; line-height:30px;}
/*产品列表*/
.product_list{ width:740px; border:5px solid #e8e8e8; height:185px; float:left; margin-bottom:10px;}
.product_list:hover{ width:740px; border:5px solid #be0000; height:185px; float:left;}
.product_img{ width:170px; height:170px; float:left; margin:10px;}
.product_right{ float:right; width:540px; height:170px; margin-right:10px;}
.product_right_title a{ width:540px; height:25px; line-height:25px; float:left; font-size:14px; margin-top:10px;}
.product_right_content{ width:540px; height:105px;float:left; color:#9d9d9d;}
.product_right_more a{float:right; text-align:center; width:127px; height:27px;line-height:27px; background:url(19.gif) no-repeat;}
.product_right_more a:hover{ color:#ffffff; text-decoration:underline;}